#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> kasa_uct

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    nazov character varying(50) COLLATE pg_catalog."default",
    id_stol integer,
    id_kasa integer,
    vznik timestamp without time zone,
    host integer,
    delitel integer,
    ch integer,
    nasobok numeric(5,2),
    cena_vys numeric(5,2),
    cena_jed numeric(5,2),
    poradie integer,
    id_klapka integer,
    zlava numeric(5,2),
    c_karty integer NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    kusov numeric(5,2),
    CONSTRAINT kasa_uct_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#